Zandronum Chat on our Discord Server Get the latest version: 3.1
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003995Zandronum[All Projects] Suggestionpublic2022-04-21 17:322022-04-21 22:17
ReporterPenguin 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusnewResolutionopen 
PlatformLinuxOSUbuntuOS Version22.04 LTS
Product Version3.1 
Target VersionFixed in Version 
Summary0003995: OpenSSL from 1.1.1 to 3.0
Description22.04 LTS defaults to OpenSSL 1.1.1 to 3.0
Consider migrating.
Attached Files

- Relationships

-  Notes
User avatar (0022192)
Blzut3 (administrator)
2022-04-21 22:17

Note: Package repository is unaffected since we can provide alternative package for 22.04 users (and I have done so). That said for future releases it would probably be a good idea to ensure that Zandronum compiles for and works with 3.0 ABI.

Issue Community Support
Only registered users can voice their support. Click here to register, or here to log in.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2022-04-21 17:32 Penguin New Issue
2022-04-21 22:17 Blzut3 Note Added: 0022192






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2022 MantisBT Team
Powered by Mantis Bugtracker